@charset "UTF-8";
/*
===============================================================================
共通部分
===============================================================================
*/
#page-header {
  display: flex;
  align-items: center;
  background: url(../img/common/page_header_bg.jpg) no-repeat top center/cover;
  color: #fff;
  height: 220px;
}
#page-header .titlebox {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}
#page-header .titlebox .title {
  display: block;
  font-size: 2.625rem;
  line-height: 1.2;
  position: relative;
}
#page-header .titlebox .title::before {
  content: "";
  display: block;
  width: 87px;
  height: 100%;
  background: url(../image/title_design_01.png) no-repeat top center/100% auto;
  position: absolute;
  top: -26px;
  left: -48px;
}
#page-header .titlebox .lead {
  display: block;
  letter-spacing: 0.1em;
  margin-top: 0.7em;
}

body#page footer {
  margin-top: 120px;
}

body#page #container {
  margin-top: 90px;
}

.breadcrumb_box {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0.5em 0;
  font-size: 0.875rem;
}
.breadcrumb_box a {
  color: #266442;
}

.page_contents > section {
  margin-top: 100px;
}
.page_contents > section:first-child {
  margin-top: 0;
}

.page-section {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.link-text {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}

.link-text.pdf::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

.font-red {
  color: #c82504;
}
.font-red a {
  color: #c82504;
}

.title_type01 {
  font-size: 2rem;
  color: #266442;
  margin-bottom: 0.8em;
  padding-bottom: 0.3em;
  position: relative;
}
.title_type01 a {
  color: #266442;
  text-decoration: underline;
}
.title_type01::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #a4bcae;
  position: absolute;
  left: 0;
  bottom: 0;
}
.title_type01::after {
  content: "";
  width: 160px;
  height: 2px;
  background-color: #266442;
  position: absolute;
  left: 0;
  bottom: 0;
}

.title_type02 {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.2;
  border-left: 5px solid #f5e25e;
  padding-left: 10px;
  margin-bottom: 15px;
}

.btn_type01 {
  display: table;
  background-color: #fff;
  border: #266442 solid 1px;
  border-radius: 50px;
  padding: 0.7rem 9rem;
  position: relative;
}
.btn_type01:before {
  content: "";
  display: block;
  width: 1.9rem;
  height: 2.1rem;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 3rem;
  transform: translateY(-50%);
}
.btn_type01:after {
  content: "";
  display: block;
  width: 3rem;
  height: 0.8rem;
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
.btn_type01 p {
  white-space: nowrap;
  text-align: center;
  font-size: 1.0555555556rem;
  color: #266442;
  font-weight: 700;
}

/*アイコン種類*/
.btn_type01.speaker:before {
  background-image: url(../img/common/icon_speaker_green.png);
}

ul.link-list {
  display: block;
}
ul.link-list li {
  margin: 0.1rem 0 0 0;
}
ul.link-list li a {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}
ul.link-list li .memo {
  font-size: 0.7em;
  margin-left: 0.5em;
}
ul.link-list li .size {
  font-size: 0.9em;
}

ul.link-list li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

ul.link-list-arrow {
  display: block;
}
ul.link-list-arrow li {
  margin: 1.3em 0 0 0;
}
ul.link-list-arrow li a {
  border-radius: 8px;
  padding: 0.6em 0.6em 0.6em 32px;
  font-weight: 700;
  background: #edf2f0 url(../img/common/bullet_blue.png) no-repeat 8px center;
  background-size: 16px auto;
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}
ul.link-list-arrow li .memo {
  font-size: 0.7em;
  margin-left: 0.5em;
}
ul.link-list-arrow li .size {
  font-size: 0.9em;
  margin-left: 0.5em;
}

ul.link-list-arrow li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

ul.link-list.flex,
ul.link-list-arrow.flex {
  display: flex;
  flex-wrap: wrap;
}
ul.link-list.flex li,
ul.link-list-arrow.flex li {
  margin-right: 1rem;
  margin-top: 1rem;
}

ul.disc-list {
  margin: 2em 0 2em 25px;
}
ul.disc-list li {
  list-style-type: disc;
  margin: 0 0 0.5em 0;
  line-height: 1.6;
}
ul.disc-list li a {
  line-height: 1.6;
  color: #003ba9;
  text-decoration: underline;
}
ul.disc-list li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

ul.disc {
  margin: 2em 0 2em 25px;
}
ul.disc li {
  list-style-type: disc;
  margin: 0 0 0.5em 0;
}
ul.disc li a {
  line-height: 1.6;
  color: #003ba9;
  text-decoration: underline;
}
ul.disc li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

/*
.anchor-link {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;

  li {
    margin: 1rem 1rem 0 0;

    a {
      color: #003ba9;
      background-color: #edf2f0;
      border-radius: 8px;
      padding: 0.6em 0.6em 0.6em 32px;
      font-weight: 700;
      position: relative;
      padding-left: 25px;

      &::before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 8px 6px 0 6px;
        border-color: #003ba9 transparent transparent transparent;
        position: absolute;
        top: 0;
        left: 0.5rem;
        bottom: 0;
        margin: auto;
      }
    }
  }
}
  */
ul.local-list li {
  display: flex;
  align-items: center;
}
ul.local-list li:not(:last-of-type) {
  margin-bottom: 20px;
}
ul.local-list li b {
  width: 140px;
  font-size: 1.111rem;
  margin: 0;
}
ul.local-list li .area {
  display: flex;
  gap: 10px;
}
ul.local-list li .area a {
  line-height: 1;
  background: #edf2f0;
  border-radius: 6px;
  padding: 0.6em;
}

.illustration_comment {
  margin-top: 30px;
}
.illustration_comment .comment {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 25px;
}
.illustration_comment .comment figure {
  width: 30%;
  max-width: 150px;
}
.illustration_comment .comment figure img {
  display: block;
  width: 100%;
  height: auto;
}
.illustration_comment .comment .speech {
  position: relative;
  padding: 16px 20px;
  background: #fff;
  border: 2px solid #266442;
  border-radius: 12px;
  line-height: 1.6;
  max-width: 70%;
  /* 枠（三角・外側） */
}
.illustration_comment .comment .speech::before {
  content: "";
  position: absolute;
  left: -14px;
  top: 50%;
  transform: translateY(-50%);
  border-width: 11px 12px 12px 0;
  border-style: solid;
  border-color: transparent #266442 transparent transparent;
}
.illustration_comment .comment .speech {
  /* 中身（三角・内側） */
}
.illustration_comment .comment .speech::after {
  content: "";
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  border-width: 10px 10px 10px 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
}

details.accordion-box01 summary {
  cursor: pointer;
  list-style: none;
  position: relative;
}
details.accordion-box01 summary::-webkit-details-marker {
  display: none;
}
details.accordion-box01 summary::after {
  content: "+";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #266442;
  font-size: 30px;
  font-weight: 700;
  transition: transform 0.3s ease;
}
details.accordion-box01 summary .title_type01 {
  padding-right: 50px;
}
details.accordion-box01[open] summary::after {
  content: "−";
}
details.accordion-box01 .title_type02:not(:first-of-type) {
  margin-top: 50px;
}

.movie_frame {
  display: block;
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}

.movie_frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.archive-link-button {
  display: flex;
  flex-wrap: wrap;
}
.archive-link-button li {
  margin: 10px 5px;
}
.archive-link-button li a {
  display: block;
  border: #266442 solid 1px;
  color: #003ba9;
  padding: 0.5em 1.2em;
  border-radius: 10px;
  white-space: nowrap;
  text-decoration: underline;
  min-width: 7.6em;
}
.archive-link-button li a:hover {
  background-color: #266442;
  color: #fff;
}

/*
===============================================================================
国民保護概要｜gaiyou
===============================================================================
*/
#gaiyou .page_contents .title_type01 {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto 0.8em;
}
#gaiyou .page_contents > section:nth-child(2) {
  margin-top: 0;
}
#gaiyou .page_contents section .note {
  display: block;
  margin-top: 1rem;
}
#gaiyou .page_contents section ul.link-list {
  margin: 1rem 0 0;
}

/*
===============================================================================
国民保護法とは｜kokuminhogoho
===============================================================================
*/
#kokuminhogoho .link-list {
  margin-top: 1rem;
}

/*
===============================================================================
武力攻撃事態等における国民の保護のための仕組み｜shikumi
===============================================================================
*/
#shikumi_link {
  display: flex;
  align-items: end;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 850px) {
  #shikumi_link {
    display: block;
  }
}
#shikumi_link .link-list {
  white-space: nowrap;
}
#shikumi_link .illustration_comment {
  margin-top: 0;
}
#shikumi_link .illustration_comment .comment {
  margin-top: 0;
}
#shikumi_link .illustration_comment .comment figure {
  min-width: 200px;
  max-width: 400px;
}

#shikumi .buryokukogekizitai, #shikumi .kinkyutaishojitai {
  margin-top: 60px;
}
#shikumi .buryokukogekizitai p {
  padding: 0 2%;
}
#shikumi .boryokukougekiyosokujitai,
#shikumi .boryokukougekijitai {
  display: block;
  width: 90%;
  margin: 0 auto;
  border: #266442 solid 1px;
  padding: 0.8rem;
  margin-top: 1rem;
}
#shikumi .boryokukougekiyosokujitai .point,
#shikumi .boryokukougekijitai .point {
  display: inline-block;
  color: #266442;
  width: 10em;
}
#shikumi .boryokukougekiyosokujitai .point {
  color: #793737;
}
#shikumi .boryokukougekijitai .point {
  color: #d90000;
}
#shikumi .boryokukougekiyosokujitai {
  position: relative;
  margin-bottom: 40px;
}
#shikumi .boryokukougekiyosokujitai::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #266442;
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#shikumi .kinkyutaishojitai > p, #shikumi .kinkyutaishojitai .chart, #shikumi .kinkyutaishojitai .illustration_comment {
  padding: 0 2%;
}
#shikumi .kinkyutaishojitai .chart {
  margin-top: 20px;
}

/*
===============================================================================
武力攻撃事態の類型ごとの特徴｜tokucho
===============================================================================
*/
.tokucho_pattern {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.tokucho_pattern > .box {
  width: 47%;
  margin-top: 40px;
}
.tokucho_pattern > .box:nth-child(-n+2) {
  margin-top: 0;
}
.tokucho_pattern > .box figure {
  display: block;
}
.tokucho_pattern > .box figure img {
  display: block;
  margin: 0 auto;
}

/*
===============================================================================
緊急対処事態とは｜kinkyutaisho
===============================================================================
*/
#kinkyutaisho .classification .example {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 50px;
}
#kinkyutaisho .classification .example:last-child {
  margin-bottom: 0;
}
#kinkyutaisho .classification .example .title01 {
  display: block;
  width: 100%;
  font-weight: bold;
  font-size: 1.15rem;
}
#kinkyutaisho .classification .example dl {
  padding-right: 3rem;
  width: 65%;
}
#kinkyutaisho .classification .example dl dt {
  color: #266442;
  margin-top: 1rem;
  font-weight: bold;
}
#kinkyutaisho .classification .example dl dt:first-child {
  margin-top: 0.5rem;
}
#kinkyutaisho .classification .example figure {
  width: 35%;
}
#kinkyutaisho .classification .example figure img {
  display: block;
  margin: 0 auto;
}
#kinkyutaisho .classification .example figure figcaption {
  font-size: 0.9rem;
  padding-top: 0.1rem;
  line-height: 1.5;
  text-align: center;
}
#kinkyutaisho .classification .example figure figcaption b {
  display: block;
  color: #266442;
}

/*
===============================================================================
国民保護のための情報伝達の手段｜shudan
===============================================================================
*/
#shudan .means {
  display: block;
  margin: 20px 0;
}
#shudan a.btn_type01.speaker {
  margin: 20px 0;
}

/*
===============================================================================
国民保護法関連法制等について｜yujikanrensei｜下層ページ含む
===============================================================================
*/
.yujikanrensei_detail .text01 {
  margin-bottom: 30px;
}
.yujikanrensei_detail .link-list {
  margin: 30px 0;
}
.yujikanrensei_detail .link-list:first-child {
  margin-top: 0;
}
.yujikanrensei_detail .note {
  display: block;
  line-height: 1.5;
}

/*
===============================================================================
参考資料｜shiryou
===============================================================================
*/
/*
===============================================================================
武力攻撃やテロなどから身を守るために（パンフレット）｜hogo_manual
===============================================================================
*/
#hogo_manual .pamphlet {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 40px auto 0;
}
@media (max-width: 1000px) {
  #hogo_manual .pamphlet {
    width: 100%;
  }
}
#hogo_manual .pamphlet .image {
  width: 40%;
}
@media (max-width: 1100px) {
  #hogo_manual .pamphlet .image {
    width: 46%;
  }
}
#hogo_manual .pamphlet .image img {
  display: block;
  width: 100%;
  height: auto;
}
#hogo_manual .pamphlet .page_index {
  width: 53%;
}
#hogo_manual .pamphlet .page_index ul li {
  margin-bottom: 0.7rem;
  line-height: 1.4;
}
#hogo_manual .pamphlet .page_index ul li a {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}
#hogo_manual .pamphlet .page_index ul li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}
#hogo_manual .pamphlet .page_index ul li .page {
  font-size: 0.9em;
  white-space: nowrap;
}

/*
===============================================================================
指定公共機関一覧｜kakuho_kouji ＆ 指定公共機関を指定する公示｜kakuho_kouji
===============================================================================
*/
#kakuho_kouji .public-institutions ul.list {
  column-count: 2;
}
@media (max-width: 1070px) {
  #kakuho_kouji .public-institutions ul.list {
    column-count: inherit;
  }
}
#kakuho_kouji .public-institutions ul.list li {
  display: flex;
}
#kakuho_kouji .public-institutions ul.list li span {
  display: block;
  width: 3rem;
  white-space: nowrap;
}
#kakuho_kouji .public-institutions ul.list li p {
  white-space: nowrap;
}

#kakuho_kouji .public-institutions ul.list.kanji li span {
  width: 5rem;
}

#kakuho_kouji .text01 {
  margin-bottom: 1rem;
}
#kakuho_kouji .right-text {
  text-align: right;
}

/*
===============================================================================
弾道ミサイル飛来時の行動｜kokuminaction
===============================================================================
*/
#kokuminaction .jalert_action {
  display: flex;
  justify-content: space-between;
}
#kokuminaction .jalert_action .textbox {
  padding-right: 50px;
  text-align: justify;
  line-height: 2;
}
#kokuminaction .jalert_action .textbox .note {
  display: block;
  margin-top: 1rem;
}
#kokuminaction .jalert_action figure {
  min-width: 400px;
}
#kokuminaction .jalert_action figure img {
  width: 100%;
}
#kokuminaction .jalert_action figure figcaption {
  display: block;
  text-align: center;
  padding-top: 0.1em;
  line-height: 1.4;
  font-size: 0.9rem;
  padding-top: 0.3rem;
}

#kokuminaction #action_pattern {
  background-color: #edeeee;
  padding: 50px 0 60px;
  position: relative;
}
#kokuminaction #action_pattern::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  border: 100px solid transparent;
  border-top: 35px solid #fff;
}
#kokuminaction #action_pattern .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
#kokuminaction #action_pattern .inner .box {
  background-color: #fff;
  padding: 15px;
  margin: 20px 0 0;
  margin-left: 21px;
}
#kokuminaction #action_pattern .inner .box:first-child {
  margin-left: 0;
}
@media (max-width: 842px) {
  #kokuminaction #action_pattern .inner .box {
    margin: 20px 10px !important;
  }
}
#kokuminaction #action_pattern .inner .box p {
  font-weight: bold;
  text-align: center;
  margin-top: 10px;
}
#kokuminaction #action_pattern .inner .box p b {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}

#kokuminaction #action_pattern .inner-text {
  width: 96%;
  max-width: 1200px;
  margin: 0 auto;
}
#kokuminaction #action_pattern .inner-text .title_type02 {
  margin-top: 2rem;
}
#kokuminaction #action_pattern .inner-text .note {
  display: block;
  font-size: 0.9375rem;
  width: 100%;
  text-align: right;
  padding-top: 1rem;
}

#kokuminaction .preparation .btn-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#kokuminaction .preparation .btn-box a {
  margin: 20px 10px 0;
}
#kokuminaction .preparation .btn-box a > p {
  width: 10em;
}

#kokuminaction #evacuation .btn_type01,
#kokuminaction #siren .btn_type01 {
  margin: 20px auto 0;
}

/*
===============================================================================
Jアラート（全国瞬時警報システム）による情報伝達について｜jalert
===============================================================================
*/
#jalert .red {
  color: #c82504;
}
#jalert #jalert_explanation {
  display: flex;
  justify-content: space-between;
}
#jalert #jalert_explanation > .text {
  max-width: 65%;
  margin-right: 30px;
}
#jalert #jalert_explanation > .text > p {
  margin-bottom: 1em;
}
#jalert #jalert_explanation > .text .check_box {
  margin-top: 1.5rem;
}
#jalert #jalert_explanation > .text .check_box small {
  display: block;
}
#jalert #jalert_explanation > figure {
  max-width: 30%;
  min-width: 360px;
}
#jalert #jalert_explanation > figure img {
  text-align: center;
}
#jalert #jalert_explanation > figure figcaption {
  line-height: 1.5;
  text-align: center;
}

#jalert #jalert_flow .flow_img {
  display: block;
  margin-top: 20px;
}
#jalert #jalert_flow .flow_img img {
  display: block;
  margin: 0 auto;
}
#jalert #jalert_flow .flow_img figcaption {
  display: block;
  text-align: center;
  padding-top: 2rem;
}
#jalert #jalert_flow .check_box {
  border: #b1b1b1 solid 1px;
  padding: 1rem 1.2rem;
  margin: 1.5rem 0;
}
#jalert #jalert_flow .check_box .disc-list {
  margin-top: 0.5rem;
  margin-bottom: 0;
}

#jalert .information {
  border: #266442 solid 1px;
  margin-bottom: 60px;
}
#jalert .information:last-child {
  margin-bottom: 0;
}
#jalert .information .title {
  font-size: 1.1rem;
  background-color: #266442;
  color: #fff;
  font-weight: bold;
  padding: 0.5rem 1.5rem;
}
#jalert .information .message {
  display: block;
  font-size: 1.25rem;
  margin: 1rem 3.5rem;
  padding: 1.2rem 1.5rem;
  background: #f5f5f5;
  color: #266442;
}
#jalert .information > p {
  margin: 1rem 3.5rem;
}
#jalert .information > p strong {
  color: #c82504;
}

/*
===============================================================================
弾道ミサイル飛来時の行動に関するQ＆A｜kokuminaction/qa
===============================================================================
*/
.qa_box {
  width: 90%;
  margin: 0 auto;
  margin-bottom: 60px;
}
.qa_box:last-child {
  margin-bottom: 0;
}
.qa_box .question, .qa_box .answer {
  display: block;
  padding-left: 90px;
  position: relative;
}
.qa_box .question .num, .qa_box .answer .num {
  white-space: nowrap;
  background-color: #fff;
  border-radius: 50px;
  font-weight: 700;
  padding: 0.5em 1em;
  line-height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.qa_box .question .num {
  background-color: #f5e25e;
}
.qa_box .answer .num {
  border: #266442 solid 1px;
  color: #266442;
}
.qa_box .question .title {
  font-weight: 700;
  font-size: 1.125rem;
}
.qa_box .answer {
  margin-top: 1rem;
}
.qa_box .answer ul.link-list, .qa_box .answer ul.disc-list {
  margin: 0.8rem 0 0 25px;
}
.qa_box .answer ul.link-list li, .qa_box .answer ul.disc-list li {
  margin: 0.1em 0 0 0;
}

/*
===============================================================================
弾道ミサイル飛来時の行動に関する普及啓発資料｜action_case
===============================================================================
*/
#action_case #leaflet #leaflet-link-box {
  display: flex;
  width: 100%;
  padding-top: 40px;
}

#action_case #leaflet .leaflet-list {
  display: block;
  width: 40%;
  max-width: 520px;
  min-width: 350px;
  margin-right: 30px;
}
#action_case #leaflet .leaflet-list > li a {
  display: block;
  background-color: #edeeee;
  position: relative;
}
#action_case #leaflet .leaflet-list > li a:before {
  content: "";
  display: block;
  padding-top: 70.8333333333%;
}
#action_case #leaflet .leaflet-list > li a::after {
  content: "";
  background: url(../img/common/pdf.webp) no-repeat center center/100% auto;
  width: 24px;
  height: 24px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 3;
}
#action_case #leaflet .leaflet-list > li a img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  z-index: 1;
}
#action_case #leaflet .leaflet-list > li .size {
  display: block;
  text-align: right;
}

#action_case #leaflet .link-list li {
  margin-bottom: 0.5rem;
}

#action_case .movie_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
#action_case .movie_wrap .box {
  width: 48%;
}
#action_case .movie_wrap .box > p {
  text-align: center;
  padding-top: 0.2rem;
}

#action_case .gallery_box {
  margin-top: 40px;
}
#action_case .gallery_box .gallery {
  display: flex;
  flex-wrap: wrap;
}
#action_case .gallery_box .gallery figure {
  display: block;
  width: 19.2%;
  margin-right: 1%;
  margin-top: 20px;
}
#action_case .gallery_box .gallery figure:nth-child(-n+5) {
  margin-top: 0;
}
#action_case .gallery_box .gallery figure:nth-child(5n) {
  margin-right: 0;
}
#action_case .gallery_box .gallery figure figcaption {
  line-height: 1.2;
  padding-top: 0.5rem;
}

.anchor-link-box {
  display: flex;
  flex-wrap: wrap;
}
.anchor-link-box a.anchor-btn {
  display: table;
  background-color: #fff;
  border: #266442 solid 1px;
  border-radius: 50px;
  padding: 0.7rem 4rem;
  margin-top: 1rem;
  position: relative;
}
.anchor-link-box a.anchor-btn:not(:last-child) {
  margin-right: 1rem;
}
.anchor-link-box a.anchor-btn:before {
  display: none;
}
.anchor-link-box a.anchor-btn:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.9rem 0.5rem 0 0.5rem;
  border-color: #266442 transparent transparent transparent;
  position: absolute;
  top: 50%;
  right: 1.2rem;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.anchor-link-box a.anchor-btn > p {
  white-space: nowrap;
  text-align: center;
  font-size: 1.0555555556rem;
  color: #266442;
  font-weight: 700;
  min-width: 10em;
}

/*
===============================================================================
国民保護訓練｜kunren
===============================================================================
*/
#kunren .check_box {
  margin-top: 20px;
}
#kunren .check_box small {
  display: block;
}
#kunren .btn {
  display: table;
  background-color: #266442;
  letter-spacing: 0.05em;
  color: #fff;
  font-size: 1.15rem;
  text-decoration: underline;
  border-radius: 8px;
  padding: 0.8em 2em;
  margin-top: 20px;
  margin-left: auto;
}

/*
===============================================================================
国民保護共同訓練｜kyodo
===============================================================================
*/
/*コード無し*/
/*
===============================================================================
弾道ミサイルを想定した住民避難訓練｜hinan
===============================================================================
*/
/*コード無し*/
/*
===============================================================================
国民保護共同訓練の記録映像｜movie
===============================================================================
*/
#movie .title_type01 {
  line-height: 1.6;
}
#movie .title_type01 small[lang=en] {
  font-size: 0.95rem;
  display: block;
  color: #444;
}
#movie .detail_box {
  display: flex;
  justify-content: space-between;
}
#movie .detail_box .movie_box {
  width: 50%;
}
#movie .detail_box .text_box {
  width: 50%;
  padding-left: 50px;
}
#movie .detail_box .text_box > p {
  margin-bottom: 1rem;
}
#movie .detail_box .text_box .disc-list {
  margin-top: 1em;
  margin-bottom: 1em;
}

#movie .detail_box .movie_box.no_movie .movie_frame {
  background-color: #edeeee;
}
#movie .detail_box .movie_box.no_movie .movie_frame p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 0.05em;
}

/*
===============================================================================
沖縄県の離島からの住民避難に関する取組｜ukeire
===============================================================================
*/
#ukeire .history dl {
  display: flex;
  margin-bottom: 1.5rem;
}
#ukeire .history dl:last-child {
  margin-bottom: 0;
}
#ukeire .history dl dt {
  width: 11.5rem;
}
#ukeire .history dl dd ul.disc-list {
  margin-top: 0.5rem;
}

/*
===============================================================================
国民保護研修会｜forum
===============================================================================
*/
#forum ul.forum-list {
  margin-top: 55px;
}
#forum ul.forum-list li {
  background: #f7f8f8;
  border-radius: 13px;
  padding: 20px 40px 30px;
}
#forum ul.forum-list li:not(:last-of-type) {
  margin-bottom: 30px;
}
#forum ul.forum-list li h2 {
  font-size: 1.3rem;
  border-bottom: 1px solid #231815;
  padding: 0 10px 10px;
}
#forum ul.forum-list li dl {
  display: flex;
  flex-wrap: wrap;
  background: #fff;
  padding: 10px;
}
#forum ul.forum-list li dl dt {
  width: 15%;
  font-size: 0.889rem;
  font-weight: 700;
  text-align: center;
  padding: 10px 0;
}
#forum ul.forum-list li dl dt:not(:last-of-type) {
  border-bottom: 1px solid #f7f8f8;
}
#forum ul.forum-list li dl dd {
  width: 85%;
  font-size: 0.889rem;
  padding: 10px 0;
}
#forum ul.forum-list li dl dd:not(:last-of-type) {
  border-bottom: 1px solid #f7f8f8;
}

/*
===============================================================================
避難施設｜hinan
===============================================================================
*/
#hinan ul.about {
  background: #f7f8f8;
  border-radius: 13px;
  padding: 40px;
  margin-top: 55px;
}
#hinan ul.about li:not(:last-of-type) {
  padding-bottom: 45px;
}
#hinan #search ul.search-link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 50px;
}
#hinan #search ul.search-link li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
#hinan #search ul.search-link li a.btn {
  display: table;
  background-color: #fff;
  border: #266442 solid 1px;
  border-radius: 50px;
  padding: 0.7rem 9rem;
  position: relative;
}
#hinan #search ul.search-link li a.btn::before {
  content: "";
  display: block;
  width: 1.9rem;
  height: 2.1rem;
  background: url(../image/icon_search_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  left: 3rem;
  transform: translateY(-50%);
}
#hinan #search ul.search-link li a.btn::after {
  content: "";
  display: block;
  width: 3rem;
  height: 0.8rem;
  background: url(../image/icon_link_arrow_green.png) no-repeat right center/100% auto;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
#hinan #search ul.search-link li a.btn p {
  white-space: nowrap;
  text-align: center;
  font-size: 1.0555555556rem;
  color: #266442;
  font-weight: 700;
}
#hinan #search ul.search-link li a.tutorial {
  font-size: 0.889rem;
  text-decoration: underline;
  color: #0033cc;
}
#hinan #search .place {
  display: block;
  width: 80%;
  margin: 30px auto 0;
}

#hinan #shelter .title_type02 {
  margin-top: 1.2em;
}

#hinan .movie_wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
#hinan .movie_wrap .box {
  width: 48%;
}
#hinan .movie_wrap .box > p {
  text-align: center;
  padding-top: 0.2rem;
}

/*
===============================================================================
避難施設の一覧表｜list
===============================================================================
*/
#list figure {
  background: #D7EDFD;
  margin-top: 20px;
}
#list figure #hinan_map {
  display: block;
  width: 500px;
  max-width: 100%;
  margin: 0 auto;
}

/*
===============================================================================
国民保護計画・国民保護業務計画｜kankeikikan
===============================================================================
*/
/*コード無し*/
/*
===============================================================================
地図から探す｜map_view
===============================================================================
*/
#map_view .tutorial {
  width: 100%;
  max-width: 1000px;
  background: #f7f8f8;
  border-radius: 10px;
  padding: 30px 0;
  margin: 50px auto 0;
}
#map_view .tutorial .inner-box {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
  gap: 30px;
}
#map_view .tutorial .inner-box:not(:last-of-type) {
  margin-bottom: 100px;
  position: relative;
}
#map_view .tutorial .inner-box:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 80px solid transparent;
  border-right: 80px solid transparent;
  border-top: 30px solid #266442;
  position: absolute;
  left: 50%;
  bottom: -70px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#map_view .tutorial .inner-box .text {
  width: 50%;
}
#map_view .tutorial .inner-box .text .sub_title {
  color: #266442;
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: 10px;
}
#map_view .tutorial .inner-box .text p {
  display: flex;
  font-weight: 700;
  gap: 8px;
  margin-bottom: 10px;
}
#map_view .tutorial .inner-box .text p i {
  font-style: normal;
  white-space: nowrap;
}
#map_view .tutorial .inner-box figure {
  width: 50%;
  max-width: 350px;
}
#map_view .tutorial .inner-box figure img {
  display: block;
  width: 100%;
  height: auto;
}

/*
===============================================================================
一覧から探す｜ichiran_view
===============================================================================
*/
#ichiran_view .tutorial {
  width: 100%;
  max-width: 1000px;
  background: #f7f8f8;
  border-radius: 10px;
  padding: 30px 0;
  margin: 50px auto 0;
}
#ichiran_view .tutorial .inner-box {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin: 0 auto;
  gap: 30px;
}
#ichiran_view .tutorial .inner-box:not(:last-of-type) {
  margin-bottom: 100px;
  position: relative;
}
#ichiran_view .tutorial .inner-box:not(:last-of-type)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 80px solid transparent;
  border-right: 80px solid transparent;
  border-top: 30px solid #266442;
  position: absolute;
  left: 50%;
  bottom: -70px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
#ichiran_view .tutorial .inner-box .text {
  width: 50%;
}
#ichiran_view .tutorial .inner-box .text .sub_title {
  color: #266442;
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: 10px;
}
#ichiran_view .tutorial .inner-box .text p {
  display: flex;
  font-weight: 700;
  gap: 8px;
  margin-bottom: 10px;
}
#ichiran_view .tutorial .inner-box .text p i {
  font-style: normal;
  white-space: nowrap;
}
#ichiran_view .tutorial .inner-box figure {
  width: 50%;
  max-width: 350px;
}
#ichiran_view .tutorial .inner-box figure img {
  display: block;
  width: 100%;
  height: auto;
}

/*
===============================================================================
著作権・リンクについて｜tyosakuken
===============================================================================
*/
#tyosakuken .about {
  margin-top: 50px;
}
#tyosakuken .about h4 {
  font-size: 1.063rem;
  font-weight: 700;
  padding: 25px 0 10px;
}
#tyosakuken .about p {
  padding-bottom: 10px;
}
#tyosakuken .about ul {
  padding: 0 10px;
}
#tyosakuken .about ul li {
  counter-increment: tyosakuken;
  padding-left: 1.4rem;
  position: relative;
}
#tyosakuken .about ul li::before {
  position: absolute;
  left: 0;
}
#tyosakuken .about ul li:not(:last-of-type) {
  margin-bottom: 10px;
}
#tyosakuken .about ul.num li::before {
  content: counter(tyosakuken) "．";
}
#tyosakuken .about ul.kana li::before {
  content: counter(tyosakuken, katakana) "、";
}

/*
===============================================================================
国民保護関連リンク集｜links
===============================================================================
*/
/*コード無し*/
/*
===============================================================================
用語集｜words
===============================================================================
*/
#words .words-detail {
  display: block;
  max-width: 1100px;
  margin: 0 auto 30px;
  padding-top: 1rem;
}
#words .words-detail .title_type02 a {
  font-size: 1rem;
  color: #0033cc;
  text-decoration: underline;
}
#words .words-detail .text {
  margin-left: 12px;
}
#words .words-detail .text a {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}
#words .words-detail .note {
  font-size: 0.9rem;
  margin: 1em 0 0 0;
}

/*
===============================================================================
公式YouTubeアカウント運用方針｜youtube
===============================================================================
*/
#operation-policy .title-center {
  font-size: 2rem;
  color: #266442;
  margin-bottom: 0.8em;
  padding-bottom: 0.3em;
  text-align: center;
  position: relative;
}
#operation-policy .title-center::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #a4bcae;
  position: absolute;
  left: 0;
  bottom: 0;
}
#operation-policy .text-right {
  text-align: right;
}
#operation-policy > p {
  margin-top: 1rem;
}
#operation-policy > .box {
  display: block;
  margin-top: 2rem;
}
#operation-policy > .box > p {
  margin-top: 0.5rem;
}
#operation-policy > .box .disc-list {
  padding-left: 2.2rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#operation-policy > .box .note-list {
  padding-left: 2.2rem;
}
#operation-policy > .box .note-list li {
  position: relative;
  padding-left: 1.5rem;
  margin-top: 0.5rem;
}
#operation-policy > .box .note-list li:first-child {
  margin-top: 0.2rem;
}
#operation-policy > .box .note-list li .label {
  position: absolute;
  left: 0;
  top: 0;
}

/*
===============================================================================
プライバシーポリシー｜policy
===============================================================================
*/
#policy .de {
  counter-increment: policy;
  margin-top: 50px;
}
#policy .de h2.title_type02::before {
  content: counter(policy) "．";
}
#policy .de p {
  padding-bottom: 10px;
}
#policy .de ul {
  padding: 0 10px;
}
#policy .de ul li {
  counter-increment: policy-li;
  padding-left: 1.4rem;
  position: relative;
}
#policy .de ul li::before {
  position: absolute;
  left: 0;
  content: counter(policy-li) "．";
}
#policy .de ul li:not(:last-of-type) {
  margin-bottom: 10px;
}

/*
===============================================================================
サイトマップ｜sitemap
===============================================================================
*/
#sitemap .page_contents > section {
  margin-top: 60px;
}
#sitemap h2 {
  font-size: 1.571rem;
}
#sitemap h2 a {
  color: #003ba9;
}

#sitemap .link-list ul.sub li {
  margin-left: 0.5rem;
  padding-left: 1.5rem;
  position: relative;
}
#sitemap .link-list ul.sub li::before {
  content: "├";
  position: absolute;
  left: 0;
}
#sitemap .link-list ul.sub li:last-child::before {
  content: "└";
}
#sitemap .link-list a[rel=noopener]::after {
  content: "";
  display: inline-block;
  background-image: url(../image/icon-blank.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 1rem;
  height: 1rem;
  margin: 0 4px;
}

/*
===============================================================================
新着情報　一覧
===============================================================================
*/
.news-list {
  margin: 0 auto;
  width: 100%;
}
.news-list li {
  display: flex;
  align-items: center;
  border-bottom: #266442 solid 1px;
  padding: 1rem;
  position: relative;
}
.news-list li time {
  font-size: 0.9rem;
  white-space: nowrap;
  margin-right: 0.8rem;
}
.news-list li .cat {
  display: flex;
  margin-right: 0.8rem;
}
.news-list li .cat > span {
  display: table;
  font-size: 0.8888888889rem;
  text-align: center;
  border-radius: 25px;
  color: #266442;
  border: #266442 solid 1px;
  padding: 0.2em 1.5em;
  min-width: 7em;
  white-space: nowrap;
}
.news-list li .cat > span.cat_pressrelease {
  color: #ac0c1f;
  border-color: #ac0c1f;
}
.news-list li .cat > span.cat_schedule {
  color: #1d2088;
  border-color: #1d2088;
}
.news-list li .cat > span.cat_training {
  color: #266442;
  border-color: #266442;
}
.news-list li .cat > span.cat_other {
  color: #000;
  border-color: #000;
}
.news-list li a {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
  /*display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;*/
}
.news-list li a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}
.news-list li a[rel=noopener]::after {
  content: "";
  display: inline-block;
  background-image: url(../image/icon-blank.png);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 1rem;
  height: 1rem;
  margin: 0 4px;
}

/*
===============================================================================
新着情報　記事
===============================================================================
*/
.post-contents h2 {
  font-size: 2rem;
  color: #266442;
  margin-bottom: 0.8em;
  padding-bottom: 0.3em;
  position: relative;
}
.post-contents h2 a {
  color: #266442;
  text-decoration: underline;
}
.post-contents h2::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #a4bcae;
  position: absolute;
  left: 0;
  bottom: 0;
}
.post-contents h2::after {
  content: "";
  width: 160px;
  height: 2px;
  background-color: #266442;
  position: absolute;
  left: 0;
  bottom: 0;
}
.post-contents h3 {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.2;
  border-left: 5px solid #f5e25e;
  padding-left: 10px;
  margin-bottom: 15px;
}

.post-contents a {
  text-decoration: underline;
  color: #003ba9;
  cursor: pointer;
}
.post-contents a[href$=".pdf"]::after {
  content: "";
  display: inline-block;
  background-image: url(../img/common/pdf.webp);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  margin: 0 2px;
}

.post-contents div + h2,
.post-contents ul + h2,
.post-contents li + h2,
.post-contents ol + h2,
.post-contents p + h2 {
  margin-top: 60px;
}

.post-contents div + h3,
.post-contents ul + h3,
.post-contents li + h3,
.post-contents ol + h3,
.post-contents p + h3 {
  margin-top: 30px;
}

.post-contents p {
  margin: 1em 0 0 0;
}

.post-contents img {
  max-width: 100%;
  height: auto;
}

.post-contents .kunren_image {
  margin: 64px 0 0 0;
}

.post-contents .kunren_image ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.post-contents .kunren_image li {
  width: 47%;
  margin-top: 32px;
}

.post-contents .kunren_image li:nth-child(-n+2) {
  margin-top: 0;
}

.post-contents .kunren_image li img {
  width: 100%;
  height: auto;
}

.post-contents .kunren_image li p.caption {
  margin: 0.5em 0 0 0;
  line-height: 1.6;
}

.post-contents .release_date {
  display: block;
  text-align: right;
  font-size: 0.9rem;
}
.post-contents .introduction {
  border: #000 solid 1px;
  padding: 2em;
  margin-top: 30px;
}
.post-contents .introduction > p:first-child {
  margin-top: 0;
}
.post-contents .contact {
  padding: 2em;
  border: 1px solid #CCC;
  margin-top: 60px;
}
.post-contents .contact .title {
  display: block;
}